.container.mb-2
  .py-2.border-bottom
    .navbar.navbar-expand-md.navbar-light
      a.navbar-brand.me-md-4(href='/')
        = image_tag asset_pack_path('media/images/logo.png'), width: 30, alt: t('.hexlet_logo')

      #navbarToggler.collapse.navbar-collapse
        ul.nav.nav-pills.flex-grow-1.navbar-nav
          li.nav-item.me-2
            = link_to root_path, class: 'nav-link link-dark' do
              / BEGIN
              span.me-2 Home
              i.fas.fa-home
              / END
          li.nav-item.me-2
            = link_to users_path, class: 'nav-link link-dark' do
              / BEGIN
              span.me-2 Users
              i.fas.fa-users
              / END
          li.nav-item.me-2
            = link_to tasks_path, class: 'nav-link link-dark' do
              / BEGIN
              span.me-2 Tasks
              i.fas.fa-tasks
              / END
